cURL
curl --request GET \ --url https://gateway.architect.exchange/api/whoami \ --header 'Authorization: Bearer <token>'
{ "created_at": "2023-11-07T05:31:56Z", "enabled_2fa": true, "fiat_deposit_code": "<string>", "id": "<string>", "is_admin": true, "is_close_only": true, "is_frozen": true, "is_onboarded": true, "maker_fee": "<string>", "pseudonym": "<string>", "require_2fa": true, "taker_fee": "<string>", "username": "<string>", "accounts": [ { "can_list": true, "can_read": true, "can_reduce_or_close": true, "can_set_limits": true, "can_trade": true, "ep3_account": "<string>", "ep3_username": "<string>", "id": "<string>", "is_close_only": true, "is_frozen": true, "maker_fee": "<string>", "name": "<string>", "taker_fee": "<string>" } ] }
User session token
Current user information
Show child attributes